

#stacks_in_54396_page32 {
	margin: 0px 0px 0px 10px;
}
#stacks_in_173_page32 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_173_page32 .jwresp_col{overflow:hidden;margin:0;width:19%; float:left;}#stacks_in_173_page32 #jwresp_col2_stacks_in_173_page32{ float:right; width:79%}@media screen and (max-width:500px){#stacks_in_173_page32 #jwresp_col1_stacks_in_173_page32,#stacks_in_173_page32 #jwresp_col2_stacks_in_173_page32{width:100%;float:none;display:block}#stacks_in_173_page32 #jwresp_col1_stacks_in_173_page32{margin-bottom:15px}}

#stacks_in_173_page32 {
	margin: 0px 0px 0px 15px;
}


#stacks_in_195_page32 {
	padding: 10px 0px 0px 0px;
}

#stacks_in_196_page32 {
	font-size: 130%;
}
.spacerStack {
	height: 40px;
}

#spacerStackstacks_in_432_page32 {
	height: 40px;
}#stacks_in_374_page32 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_374_page32 .jwresp_col{overflow:hidden;margin:0;width:19%; float:left;}#stacks_in_374_page32 #jwresp_col2_stacks_in_374_page32{ float:right; width:79%}@media screen and (max-width:500px){#stacks_in_374_page32 #jwresp_col1_stacks_in_374_page32,#stacks_in_374_page32 #jwresp_col2_stacks_in_374_page32{width:100%;float:none;display:block}#stacks_in_374_page32 #jwresp_col1_stacks_in_374_page32{margin-bottom:15px}}

#stacks_in_374_page32 {
	margin: 0px 0px 0px 15px;
}


#stacks_in_379_page32 {
	padding: 10px 0px 0px 0px;
}

#stacks_in_380_page32 {
	font-size: 130%;
}
.spacerStack {
	height: 40px;
}

#spacerStackstacks_in_433_page32 {
	height: 40px;
}#stacks_in_365_page32 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_365_page32 .jwresp_col{overflow:hidden;margin:0;width:19%; float:left;}#stacks_in_365_page32 #jwresp_col2_stacks_in_365_page32{ float:right; width:79%}@media screen and (max-width:500px){#stacks_in_365_page32 #jwresp_col1_stacks_in_365_page32,#stacks_in_365_page32 #jwresp_col2_stacks_in_365_page32{width:100%;float:none;display:block}#stacks_in_365_page32 #jwresp_col1_stacks_in_365_page32{margin-bottom:15px}}

#stacks_in_365_page32 {
	margin: 0px 0px 0px 15px;
}


#stacks_in_372_page32 {
	padding: 10px 0px 0px 0px;
}

#stacks_in_373_page32 {
	font-size: 130%;
}
.spacerStack {
	height: 40px;
}

#spacerStackstacks_in_434_page32 {
	height: 40px;
}#stacks_in_388_page32 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_388_page32 .jwresp_col{overflow:hidden;margin:0;width:19%; float:left;}#stacks_in_388_page32 #jwresp_col2_stacks_in_388_page32{ float:right; width:79%}@media screen and (max-width:500px){#stacks_in_388_page32 #jwresp_col1_stacks_in_388_page32,#stacks_in_388_page32 #jwresp_col2_stacks_in_388_page32{width:100%;float:none;display:block}#stacks_in_388_page32 #jwresp_col1_stacks_in_388_page32{margin-bottom:15px}}

#stacks_in_388_page32 {
	margin: 0px 0px 0px 15px;
}


#stacks_in_393_page32 {
	padding: 10px 0px 0px 0px;
}

#stacks_in_394_page32 {
	font-size: 130%;
}
.spacerStack {
	height: 40px;
}

#spacerStackstacks_in_435_page32 {
	height: 40px;
}#stacks_in_381_page32 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_381_page32 .jwresp_col{overflow:hidden;margin:0;width:19%; float:left;}#stacks_in_381_page32 #jwresp_col2_stacks_in_381_page32{ float:right; width:79%}@media screen and (max-width:500px){#stacks_in_381_page32 #jwresp_col1_stacks_in_381_page32,#stacks_in_381_page32 #jwresp_col2_stacks_in_381_page32{width:100%;float:none;display:block}#stacks_in_381_page32 #jwresp_col1_stacks_in_381_page32{margin-bottom:15px}}

#stacks_in_381_page32 {
	margin: 0px 0px 0px 15px;
}


#stacks_in_386_page32 {
	padding: 10px 0px 0px 0px;
}

#stacks_in_387_page32 {
	font-size: 130%;
}
.spacerStack {
	height: 40px;
}

#spacerStackstacks_in_436_page32 {
	height: 40px;
}#stacks_in_395_page32 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_395_page32 .jwresp_col{overflow:hidden;margin:0;width:19%; float:left;}#stacks_in_395_page32 #jwresp_col2_stacks_in_395_page32{ float:right; width:79%}@media screen and (max-width:500px){#stacks_in_395_page32 #jwresp_col1_stacks_in_395_page32,#stacks_in_395_page32 #jwresp_col2_stacks_in_395_page32{width:100%;float:none;display:block}#stacks_in_395_page32 #jwresp_col1_stacks_in_395_page32{margin-bottom:15px}}

#stacks_in_395_page32 {
	margin: 0px 0px 0px 15px;
}


#stacks_in_400_page32 {
	padding: 10px 0px 0px 0px;
}

#stacks_in_401_page32 {
	font-size: 130%;
}
.spacerStack {
	height: 40px;
}

#spacerStackstacks_in_437_page32 {
	height: 40px;
}#stacks_in_19862_page32 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_19862_page32 .jwresp_col{overflow:hidden;margin:0;width:19%; float:left;}#stacks_in_19862_page32 #jwresp_col2_stacks_in_19862_page32{ float:right; width:79%}@media screen and (max-width:500px){#stacks_in_19862_page32 #jwresp_col1_stacks_in_19862_page32,#stacks_in_19862_page32 #jwresp_col2_stacks_in_19862_page32{width:100%;float:none;display:block}#stacks_in_19862_page32 #jwresp_col1_stacks_in_19862_page32{margin-bottom:15px}}

#stacks_in_19862_page32 {
	margin: 0px 0px 0px 15px;
}


#stacks_in_19867_page32 {
	padding: 10px 0px 0px 0px;
}

#stacks_in_19868_page32 {
	font-size: 130%;
}
.spacerStack {
	height: 40px;
}

#spacerStackstacks_in_54441_page32 {
	height: 40px;
}#stacks_in_54442_page32 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_54442_page32 .jwresp_col{overflow:hidden;margin:0;width:19%; float:left;}#stacks_in_54442_page32 #jwresp_col2_stacks_in_54442_page32{ float:right; width:79%}@media screen and (max-width:500px){#stacks_in_54442_page32 #jwresp_col1_stacks_in_54442_page32,#stacks_in_54442_page32 #jwresp_col2_stacks_in_54442_page32{width:100%;float:none;display:block}#stacks_in_54442_page32 #jwresp_col1_stacks_in_54442_page32{margin-bottom:15px}}

#stacks_in_54442_page32 {
	margin: 0px 0px 0px 15px;
}


#stacks_in_54447_page32 {
	padding: 10px 0px 0px 0px;
}

#stacks_in_54448_page32 {
	font-size: 130%;
}
.spacerStack {
	height: 40px;
}

#spacerStackstacks_in_54449_page32 {
	height: 40px;
}#stacks_in_54450_page32 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_54450_page32 .jwresp_col{overflow:hidden;margin:0;width:19%; float:left;}#stacks_in_54450_page32 #jwresp_col2_stacks_in_54450_page32{ float:right; width:79%}@media screen and (max-width:500px){#stacks_in_54450_page32 #jwresp_col1_stacks_in_54450_page32,#stacks_in_54450_page32 #jwresp_col2_stacks_in_54450_page32{width:100%;float:none;display:block}#stacks_in_54450_page32 #jwresp_col1_stacks_in_54450_page32{margin-bottom:15px}}

#stacks_in_54450_page32 {
	margin: 0px 0px 0px 15px;
}


#stacks_in_54455_page32 {
	padding: 10px 0px 0px 0px;
}

#stacks_in_54456_page32 {
	font-size: 130%;
}
.spacerStack {
	height: 40px;
}

#spacerStackstacks_in_54457_page32 {
	height: 40px;
}#stacks_in_54458_page32 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_54458_page32 .jwresp_col{overflow:hidden;margin:0;width:19%; float:left;}#stacks_in_54458_page32 #jwresp_col2_stacks_in_54458_page32{ float:right; width:79%}@media screen and (max-width:500px){#stacks_in_54458_page32 #jwresp_col1_stacks_in_54458_page32,#stacks_in_54458_page32 #jwresp_col2_stacks_in_54458_page32{width:100%;float:none;display:block}#stacks_in_54458_page32 #jwresp_col1_stacks_in_54458_page32{margin-bottom:15px}}

#stacks_in_54458_page32 {
	margin: 0px 0px 0px 15px;
}


#stacks_in_54463_page32 {
	padding: 10px 0px 0px 0px;
}

#stacks_in_54464_page32 {
	font-size: 130%;
}
